Subject: IBIS Models Now Publicly Accessible

From: Jerry Rose <[email-masked]>
Date: Mon, 24 Jun 1996 12:54:46 -0700

From: Jerry Rose <[email-masked]>
 Subject: IBIS Models Now Publicly Accessible
 Cc: [email-masked]
 Status: RO

 Sorry about any duplicates, I wanted to make sure that every one was aware
 of the news!

 VLSI IBIS models are now accessible to the world at the below listed FTP
 site.  The site still needs a little cleaning and maintenance but the files
 are all now on line to the world at large!

 Please see the address below and add them to your bookmarks, make hyper
 links, etc.

 Jerry Rose

 >Subject: IBIS Models Now Publicly Accessible
 >Content-Length: 529
 >
 >Pleased to say the the IBIS models are now accessible by the world at
 >large; see
 >
 >  http://www.vlsi.com/vlsi/products/ibis/ibis.html
 >

 **************************************************************
 * Jerry Rose                       [email-masked] *
 * Systems Engineer                                           *
 * Computing Products Group                                   *
 *                                                            *
 * VLSI Technology, Inc.            phone: (602) 752-6209     *
 * 8375 S. River Parkway, M/S 260   fax: (602) 752-6620       *
 * Tempe, AZ 85284                                            *
 **************************************************************

**************************************************************
* Jerry Rose                       [email-masked] *
* Systems Engineer                                           *
* Computing Products Group                                   *
*                                                            *
* VLSI Technology, Inc.            phone: (602) 752-6209     *
* 8375 S. River Parkway, M/S 260   fax: (602) 752-6620       *
* Tempe, AZ 85284                                            *
**************************************************************